Dear PHP [hard]core expert

After "apt-get install php5-dev" on Linux (Debian, Ubuntu, Hardy Heron) with an already existing and functioning PHP5 interpreter "phpinfo()" still shows "PHP Version 5.2.4-2ubuntu5.6". BUT at the same time phpinfo() shows "Build Date: April 17 2009"!


This seems incongruent to me! PHP 5.2.4 is from the year 2007!!! Which version of PHP does my server run now? How can I find out in this "mess"? Do I really need to deinstall and reinstall PHP in order to get the right version displayed?

Thank you very much for your brief info about this confusion!
Philipp Schaffner, Switzerland



--
PHP General Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to